### Method

# Gtk FileDialog get_accept_label

since: 4.10

#### Declaration [src]

    const char*
    gtk_file_dialog_get_accept_label (
      GtkFileDialog* self
    )

#### Description

No description available.

Available since: 4.10

Gets property | `Gtk.FileDialog:accept-label`

#### Return value

Type: `const char*`

The label shown on the file chooser’s accept button.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.